Subject: Need info on Van Norman Lathe

From: [email-masked]
Date: 15 Dec 93 07:06:17 -0600

I have a question for the historians and archivists of this group.

I recently acquired an old belt driven 7 X ~18 bench lathe

The tag on it says Van Norman Bench lathes    
                              Bench Millers
                                 Made by
                              Waltham Watch tool co
                              Springfield, Mass
                                   USA

It is a No 3 1/2 with the numbers 7021 stamped in the bed and head/tail stocks.
The belt pulley is indexed with 60 holes (waltham watches, 60,... makes sense)

I am curious about the approx date of manufacture, available options (at the
time, it has no lead screw (very spartan!)) and approximate worth (it is in
pretty good shape, considering it spent the last 10+ years of its life in
someones garage!)

Actually, Any info or pointers to info would be appreciated.

Thanx in advance.

Barry

    -- 
Barry B. Wolinetz             |   Opinions etc.... mine, not those of the 
Northern Trust Co.            |   Northern Trust. 
Chicago, Il                   |
                              |   "My boolean, why can't you be true?" 
                              |       Not(Chuck Berry)